export function BannerCategory() {
  return (
    <div className=" h-[300px] flex items-center justify-end bg-green-900">
      <div className="container">
        <h1>ESTUDANTE</h1>
      </div>
    </div>
  )
}
